| Extracted from Pike v7.8 release 866 at 2018-02-09.

[Top]
Process

Classes
ForkdDecoder
ForkdEncoder
Process
Spawn
TraceProcess
create_process
Methods
exec()
get_forkd_default()
popen()
run()
search_path()
set_forkd_default()
sh_quote()
spawn()
spawn_pike()
split_quoted_string()
system()

Process.set_forkd_default() | Process.spawn()

# Method Process.sh_quote()

Method sh_quote

  `string sh_quote(string s)`